Inicio Ciencia y tecnología Si usas la herramienta CCleaner, puedes estar en peligro

Si usas la herramienta CCleaner, puedes estar en peligro

Recursos afectados

Cualquier usuario que tenga instaladas las herramientas CCleaner versión: 5.33.6162 y/o CCleaner Cloud: versión 1.07.3191.

Solución

Si eres usuario de CCleaner, debes actualizar inmediatamente la herramienta manualmente a través de la página de Piriform con la última versión que haya disponible para el sistema operativo de tu dispositivo.

De manera adicional, recomendamos aplicar otro tipo de medidas de protección adicionales como realizar periódicamente copias de seguridad de la información para salvaguardar los datos almacenados en el dispositivo, así, en caso de verte afectado por un incidente de seguridad, la información no se verá afectada al tenerla respaldada. Realiza las copias en un soporte que no esté conectado al dispositivo (excepto al hacer la copia), y que incluya toda la información que no quieras perder bajo ningún concepto.